/* 
    Get FilterCSS from Hex
    https://angel-rs.github.io/css-color-filter-generator/ 
*/

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    text-align: center;
}

.item-container {
    max-width: 800px;
    border: 1px solid #EDEDED;
    border-radius: 8px;
    margin: 0 auto 20px auto;
    padding: 40px 60px;
}

.item-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.item1 #Vector {
    stroke: #00ab6b;
}

.item1 #Vector_2 {
    fill: #00ab6b;
    stroke: #00ab6b;
}

.item1 #Vector_3 {
    stroke: #00ab6b;
}

.item1 #Vector_4 {
    fill: #00ab6b;
    stroke: #00ab6b;
}

.item1 #Vector_5 {
    stroke: #00ab6b;
}

.item1 #Vector_6 {
    fill: #00ab6b;
}

.item2 #Vector {
    fill: #00ab6b;
    stroke: #00ab6b;
}

.item2 #Vector_2 {
    stroke: #00ab6b;
}

.item2 #Vector_3 {
    fill: #00ab6b;
    stroke: #00ab6b;
}

.item2 #Vector_4 {
    fill: #00ab6b;
}

.item3 #Vector {
    fill: #00ab6b;
    stroke: #00ab6b;
}

.item3 #Vector_2 {
    stroke: #00ab6b;
}

.item3 #Vector_3 {
    fill: #00ab6b;
}

.filter {
    display: flex;
    flex-direction: column;
}

.filter .title {
    margin-top: 50px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.filter.bibit .title {
    background-color: #00AB6B;
    color: #FFF;
}

.bibit .item svg {
    filter: brightness(0) saturate(100%) invert(43%) sepia(63%) saturate(1913%) hue-rotate(129deg) brightness(91%) contrast(102%);
}

.filter.stockbit .title {
    background-color: #068E5B;
    color: #FFF;
}

.stockbit .item svg {
    filter: brightness(0) saturate(100%) invert(36%) sepia(96%) saturate(4742%) hue-rotate(148deg) brightness(94%) contrast(95%);
}


.filter.gambit .title {
    background-color: #A170D5;
    color: #FFF;
}

.gambit .item svg {
    filter: brightness(0) saturate(100%) invert(75%) sepia(61%) saturate(5772%) hue-rotate(227deg) brightness(91%) contrast(82%);
}


.filter.coinbit .title {
    background-color: #7577F2;
    color: #FFF;
}

.coinbit .item svg {
    filter: brightness(0) saturate(100%) invert(60%) sepia(59%) saturate(5321%) hue-rotate(217deg) brightness(98%) contrast(94%);
}

